package com.d2v.web.vo;

public class SelectTableVO {
    private String sourceTableName;
    private String sourceTableColumn;
    private String sourceTableKeywordColumn;
    private String targetTableName;
    private String targetTableColumn;
    private String targetTableKeywordColumn;

    public String getSourceTableName() {
        return sourceTableName;
    }
    public void setSourceTableName(String sourceTableName) {
        this.sourceTableName = sourceTableName;
    }
    public String getSourceTableColumn() {
        return sourceTableColumn;
    }
    public void setSourceTableColumn(String sourceTableColumn) {
        this.sourceTableColumn = sourceTableColumn;
    }
    public String getSourceTableKeywordColumn() {
        return sourceTableKeywordColumn;
    }
    public void setSourceTableKeywordColumn(String sourceTableKeywordColumn) {
        this.sourceTableKeywordColumn = sourceTableKeywordColumn;
    }
    public String getTargetTableName() {
        return targetTableName;
    }
    public void setTargetTableName(String targetTableName) {
        this.targetTableName = targetTableName;
    }
    public String getTargetTableColumn() {
        return targetTableColumn;
    }
    public void setTargetTableColumn(String targetTableColumn) {
        this.targetTableColumn = targetTableColumn;
    }
    public String getTargetTableKeywordColumn() {
        return targetTableKeywordColumn;
    }
    public void setTargetTableKeywordColumn(String targetTableKeywordColumn) {
        this.targetTableKeywordColumn = targetTableKeywordColumn;
    }

}
